/* ===================================
   STYLE SHEET FOR .php PAGES
   -----------------------------------
   October 2007
   see "/css/skimuseum.css" which is a previous version
   see also "/cssCode.css" which may be loaded at the same time
   ------------------------------------ */
body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #000000;
	font-size: 11px;
	font-family: Verdana, Arial, sans-serif;
}
p, h1, h2, h3, input, a, legend {
	color: #000000;
}
.topMargin {
	background: url("http://www.skimuseum.ca/images/toprail.gif");
	margin: 0px 0px 0px 0px;
	padding: 8px 0px 0px 0px;
}
#wrapper {
	margin: 0px auto 0px auto;
	width: 800px;
}

#content {
	background: url("http://www.skimuseum.ca/images/snowflake_backgrd_blue_2.jpg");
}

.admin-content {
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 0px 15px;
}
h2 {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	font-family: Arial, sans-serif;
}
h3 {
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, sans-serif;
}
fieldset {
	margin: 10px 10px 10px 10px;
	padding: 0px 10px 10px 10px;
	border: 1px solid #614b33;
}
legend {
	padding: 0px 8px 3px 6px;
	font-weight: bold;
}
p {
	margin: 8px 20px 0px 20px;
	padding: 0px 0px 0px 0px;
	line-height: 1.3;
	font-family: Verdana, Arial, sans-serif;
}
a:link, a:visited, a:active {
	text-decoration: underline;
}
a:hover {
	color: #cc0000;
	text-decoration: none;
}
table {
	border: none;
}
th {
	text-align: left;
}
td {
	color: #000000;
	line-height: 1.4;
	font-family: Verdana, Arial, sans-serif;
}
td a:link, td a:visited {
	text-decoration: underline;
}
td a:hover {
	color: #cc0000;
	text-decoration: none;
}
td.content {
	background-color: #ffffff;
	width: 600px;
	vertical-align: top;
}
/* --------------------------------------
   At the moment, we cannot define a general <hr>, as this affects
   the coding in the menus.
   --------------------------------------  */
hr.body {
	border: none;
	background-color: #614b33;
	color: #614b33;
	height: 1px;
	width: 75%;
}
img.main {
	margin: 6px 0px 0px 0px;
}
/* ----------------------------
   Styles for the Page Tops
   ----------------------------
   The 'paging' elements are used to lay out the string
   of page links when data is grouped into several pages
   -------------------------------------------  */
p.pagetop {
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
	text-align: right;
	font-family: Arial, sans-serif;
	text-decoration: none
}
p.pagetop a:link, a:visited {
	text-decoration: none;
}
div.paging {
	margin:3px 20px 0px 0px;
	text-align: right;
}
p.noterrormsg {
	margin:0px 40px 0px 40px;
	text-align: center;
	line-height: 1.2;
}
img.paging {
	margin-left: 3px;
	border: none;
	vertical-align: top;
}
/*
-------------------------------------------------------
Styles for Forms
-------------------------------------------------------
input.tablebtn:  This class is used for the modify and
	delete buttons on the admin pages.
-------------------------------------------------------- */
form {
	display: inline;
}
input.text {
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 2px 3px 1px 3px;
	color: #000000;
	border: 1px solid #ccccff;
	font-size: 12px;
	font-family: Arial, sans-serif;
}
input.tablebtn {
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	font-size: 11px;
}
td.label {
	padding-right: 5px;
	font-weight: bold;
	vertical-align: top;
	text-align: right;
}
td.text {
	padding-right: 10px;
}
input.btn {
	display: block;
	margin: 10px 0px 0px 0px;
}
p.teasertitle {
	margin: 0px 0px 0px 0px;
	font-weight: bold;
}
.teasertext {
	margin: 0px 25px 6px 0px;
	font-size: 11px;
}
p.errmsg {
	padding: 0px 40px 2px 40px;
	color: #aa0000;
}
/*
--------------------------------------------
Styles for Comments
-------------------------------------------- */
div.comment {
	margin: 10px 20px 10px 20px;
	padding: 0px 0px 10px 0px;
	border: 1px solid #dddddd;
}

p.comment {
	margin: 8px 20px 0px 20px;
	font-size: 11px;
}
p.comment a:link, a:visited {
	font-size: 11px;
}
textarea.comment {
	display: block;
	font-size: 11px;
	font-family: Verdana, Arial, sans-serif;
}
/*
-------------------------------------------------
Styles for Pop-Up Window
-------------------------------------------------
This is the window which shows the large image after a
thumbnail has been clicked.  It is used in the Hall of Fame
and the Collections pages.
-------------------------------------------------  */
h1.popup {
	font-size: 14px;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 2px solid #614b33;
}
/*
--------------------------------------------
Miscellaneous
--------------------------------------------  */
.strong {
	font-weight: bold;
	font-family: Arial, Verdana, sans-serif;
}
p.switch_lang a:link, p.switch_lang a:visited, p.switch_lang a:hover,
p.switch_lang a:active {
	padding: 4px 10px 4px 10px;
	border: 1px solid black;
	text-decoration: none;
}
p.credit {
	text-align: right;
	font-size: 11px;
	font-style: italic;
}
p.copyright {
	margin: 10px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 9px;
	font-weight: normal;
	text-align: center;
	line-height: 1.0;
}